Quelle version pour intel core2 duo

Le
Yannick Maillet
Bonjour la liste.

Je voudrais savoir quelle version de debian il faut (ou vaut mieux)
installer pour une carte asus avec processeur intel core2 duo, donc 64 bit.
Jusqu'à présent j'utilisais la version i386, et après l'installation du
système j'installais l'image bigmem. Sauf qu'il y a pas longtemps, j'ai
lu (c'est peut être une information fausse, d'où ma question) que le
noyau bigmem était moins performant et qu'il fallait prendre la version
amd64.

En fait j'ai bien fait l'essai de l'installer, et ça a l'air de
fonctionner sauf qu'en installant un scanner epson perfection 2480,
xsane ne le detecte pas automatiquement alors qu'en version i386 ça
marchait au poil. Alors je me dis que peut être

Merci la liste.

YM

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
franck
Le #19045491
Yannick Maillet wrote:
Bonjour la liste.

Je voudrais savoir quelle version de debian il faut (ou vaut mieux)
installer pour une carte asus avec processeur intel core2 duo, donc 64 bit.
Jusqu'à présent j'utilisais la version i386, et après l'installation du
système j'installais l'image bigmem. Sauf qu'il y a pas longtemps, j'ai
lu (c'est peut être une information fausse, d'où ma question) que le
noyau bigmem était moins performant et qu'il fallait prendre la version
amd64.

En fait j'ai bien fait l'essai de l'installer, et ça a l'air de
fonctionner sauf qu'en installant un scanner epson perfection 2480,
xsane ne le detecte pas automatiquement alors qu'en version i386 ça
marchait au poil. Alors je me dis que peut être...

Merci la liste.

YM



Il faut la amd64 pour tirer parti du 64 bit
concernant xsane, peutêtre un pb de config ?

Cordialement

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Julien
Le #19045481
Salut,

Tu as le choix entre amd64 ou i386 les 2 fonctionne. La distrib i386 est
plus utilisé donc plus suivie. ça doit être pour ça que ton scanner
fonctionne "mieux" avec la i386. Par contre tu gagne quelques % de
vitesse avec la amd64 je crois que c'est moins de 10%

Julien.

Le vendredi 03 avril 2009 à 15:07 +0200, Yannick Maillet a écrit :
Bonjour la liste.

Je voudrais savoir quelle version de debian il faut (ou vaut mieux)
installer pour une carte asus avec processeur intel core2 duo, donc 64 bit.
Jusqu'à présent j'utilisais la version i386, et après l'installation du
système j'installais l'image bigmem. Sauf qu'il y a pas longtemps, j'ai
lu (c'est peut être une information fausse, d'où ma question) que le
noyau bigmem était moins performant et qu'il fallait prendre la version
amd64.

En fait j'ai bien fait l'essai de l'installer, et ça a l'air de
fonctionner sauf qu'en installant un scanner epson perfection 2480,
xsane ne le detecte pas automatiquement alors qu'en version i386 ça
marchait au poil. Alors je me dis que peut être...

Merci la liste.

YM




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Yannick Maillet
Le #19045471
Salut Franck,
Merci pour ta réponse.
Je sais pas, si c'est un problème de config. Je vais tenter une
installation avec la distribution i386 et je verrai bien. Je mettrai un
feedback.
YM

franck a écrit :
Yannick Maillet wrote:
Bonjour la liste.

Je voudrais savoir quelle version de debian il faut (ou vaut mieux)
installer pour une carte asus avec processeur intel core2 duo, donc
64 bit.
Jusqu'à présent j'utilisais la version i386, et après l'installation
du système j'installais l'image bigmem. Sauf qu'il y a pas longtemps,
j'ai lu (c'est peut être une information fausse, d'où ma question)
que le noyau bigmem était moins performant et qu'il fallait prendre
la version amd64.

En fait j'ai bien fait l'essai de l'installer, et ça a l'air de
fonctionner sauf qu'en installant un scanner epson perfection 2480,
xsane ne le detecte pas automatiquement alors qu'en version i386 ça
marchait au poil. Alors je me dis que peut être...

Merci la liste.

YM



Il faut la amd64 pour tirer parti du 64 bit
concernant xsane, peutêtre un pb de config ?

Cordialement



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
thveillon.debian
Le #19045691
Yannick Maillet a écrit :
Bonjour la liste.

Je voudrais savoir quelle version de debian il faut (ou vaut mieux)
installer pour une carte asus avec processeur intel core2 duo, donc 64 bit.
Jusqu'à présent j'utilisais la version i386, et après l'installation du
système j'installais l'image bigmem. Sauf qu'il y a pas longtemps, j'ai
lu (c'est peut être une information fausse, d'où ma question) que le
noyau bigmem était moins performant et qu'il fallait prendre la version
amd64.

En fait j'ai bien fait l'essai de l'installer, et ça a l'air de
fonctionner sauf qu'en installant un scanner epson perfection 2480,
xsane ne le detecte pas automatiquement alors qu'en version i386 ça
marchait au poil. Alors je me dis que peut être...

Merci la liste.

YM



Salut,
Ton scanner dépend du backend "epkowa", or celui-ci n'est plus fournie
par les paquets libsane et libsane-extras sur Debian depuis quelques
semaines. À priori Epkowa ne sera plus distribué dans ces paquets à
l'avenir.
Tu peux utiliser iscan qui est disponible sur le site de l'éditeur
avasys http://www.avasys.jp/lx-bin2/linux_e/scan/DL1.do , mais seul des
paquets .deb i386 sont disponibles (et ne fonctionnent pas la plupart du
temps) pour les scanners un peu anciens comme le 2480.

Tu as des petits topo sur linuxpedia.fr:

http://www.linuxpedia.fr/doku.php/debian/debian_les_scanners
http://www.linuxpedia.fr/doku.php/debian/debian_scanner_epson

Regarde en particulier la partie sur la récupération et le chargement du
firmware.

À l'extrême il faut regarder du côté du logiciel payant Vuescan, il y a
une version d'essai qui permet de voir si le scanner est reconnu.
http://www.hamrick.com/

Tom

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme